import React from 'react';
export default function MoveSelectionDownFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M240-80v-480h480v480zm0-580v-60h60v60zm420 0v-60h60v60zM240-820v-60h60v60zm210 0v-60h60v60zm210 0v-60h60v60z" })));
}
